<?php
    $cnn 	= mysql_connect('localhost','root','sfoxpy');
	$db 	= mysql_select_db('consultorio');
	$sql 	= "SELECT * FROM historias";
	$ds 	= mysql_query($sql);
	while($f = mysql_fetch_array($ds, MYSQL_ASSOC)){
		$fecha 	= str_replace('/', '-', $f['fenacimiento']);
		$fecha 	= str_replace('.', '-', $fecha);
		if($fecha!=''){
			list($dia,$mes,$anio) = explode('-', $fecha);
			$fecha 	= $anio.'-'.$mes.'-'.$dia;
			echo "INSERT INTO hc(hc_apenombres, hc_dni, hc_direccion, hc_fecha_nac)VALUES('".$f['nombres']."', '".$f['dni']."', '".$f['direccion']."', '{$fecha}');<br>";
		}else
			echo "INSERT INTO hc(hc_apenombres, hc_dni, hc_direccion, hc_fecha_nac)VALUES('".$f['nombres']."', '".$f['dni']."', '".$f['direccion']."', null);<br>";
	}